> For the complete documentation index, see [llms.txt](https://docs.geopard.tech/geopard-tutorials/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.geopard.tech/geopard-tutorials/fr/visite-guidee-du-produit-application-web/geopard-mcp/connecter-geopard-mcp.md).

# Connecter GeoPard MCP

Découvrez comment connecter GeoPard MCP à Claude, ChatGPT, Cursor et à tout client compatible MCP.

GeoPard MCP permet aux assistants IA d'interagir en toute sécurité avec vos données agronomiques GeoPard via le Model Context Protocol (MCP).

Vous trouverez ci‑dessous des guides expliquant comment connecter GeoPard MCP à des clients IA compatibles MCP populaires tels que Claude, ChatGPT et Cursor. Les étapes générales de connexion et les détails de configuration sont également fournis.

{% hint style="success" %}
Un compte GeoPard valide est requis pour utiliser GeoPard MCP.
{% endhint %}

## Anthropic Claude

{% hint style="warning" %}
Ce tutoriel s'applique si vous utilisez Claude sur le **plan Pro, Team ou Enterprise** .

Si vous êtes sur le **plan Gratuit** veuillez utiliser l'approche générique avec l'application de bureau, décrite [**ci‑dessous**](/geopard-tutorials/fr/visite-guidee-du-produit-application-web/geopard-mcp/connecter-geopard-mcp.md#generic-mcp-client).
{% endhint %}

{% @arcade/embed flowId="gqTjhhCctYzHczazfed3" url="<https://app.arcade.software/share/gqTjhhCctYzHczazfed3>" %}

## OpenAI ChatGPT

{% hint style="warning" %}
Seuls **les propriétaires** et **et les administrateurs** peuvent configurer les serveurs GeoPard MCP dans ChatGPT **Team**, **Enterprise**et **Edu** workspaces.
{% endhint %}

{% hint style="warning" %}
Le mode développeur est requis car le serveur GeoPard MCP n'est pas un connecteur officiel de ChatGPT.
{% endhint %}

{% @arcade/embed flowId="oueHr62tYRkrrDkxbBYc" url="<https://app.arcade.software/share/oueHr62tYRkrrDkxbBYc>" %}

## Cursor

{% @arcade/embed flowId="x1Y7zj7wwvS3Td0ADIsQ" url="<https://app.arcade.software/share/x1Y7zj7wwvS3Td0ADIsQ>" %}

## Client MCP générique

**Ajoutez le serveur GeoPard MCP** en utilisant le point de terminaison : [**https://mcp.geopard.tech/mcp**](https://mcp.geopard.tech/mcp) \
ou en ajoutant le serveur GeoPard MCP au **fichier de configuration MCP** pour votre client dans la section. \
Le fichier de configuration résultant devrait ressembler au JSON suivant.

```json
{
  "mcpServers": {
    "GeoPard PROD": {
      "url": "https://mcp.geopard.tech/mcp"
    }
  }
}
```

**Authentifiez‑vous** en utilisant vos identifiants de compte GeoPard.

{% hint style="warning" %}
Si l'authentification échoue et que le client ne peut pas établir de connexion, veuillez **soumettre une demande via « Signaler un problème » dans l'application web GeoPard.**&#x20;

Certains clients MCP peuvent nécessiter un léger ajustement supplémentaire de la configuration dans le flux d'authentification de GeoPard pour établir une connexion.
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.geopard.tech/geopard-tutorials/fr/visite-guidee-du-produit-application-web/geopard-mcp/connecter-geopard-mcp.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
